Subject: GLOWBUGS digest 375

From: [email-masked]
Date: Sat, 7 Dec 1996 10:37:16 -0600 (CST)

GLOWBUGS Digest 375

Topics covered in this issue include:

  1) RE:Flycutters
	by Jay Coward <[email-masked]>
  2) Re: Telephone Pioneers QSO Party comment
	by [email-masked] (Tom R. Rice)
  3) Re: Flycutters
	by [email-masked]
  4) Re: Flycutters
	by "Terry L. Dobler" <[email-masked]>
  5) Re: Telephone Pioneers QSO Party
	by "Brian Carling" <[email-masked]>
  6) Radios that won the war.
	by [email-masked] (Stephen M Smith)
  7) Re: Radios that won the war.
	by "Brian Carling" <[email-masked]>

----------------------------------------------------------------------

Date: Fri, 6 Dec 96 10:10:27 PST
From: Jay Coward <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: RE:Flycutters
Message-ID: <[email-masked]>

Greetings Glowpeople,
 Just another comment on proper safty habbits: Always be
sure you can reach the power switch and if you have any
jewlery, take it off.Ditto when working around High Voltage.
If you have long hair, tie it back or you may loose it!
 I've had some experience here that was more then just a
learning experience but luckily no permanent damage.
73 Jay KE6PPF 

------------------------------

Date: Fri, 6 Dec 1996 10:26:32 -0800 (PST)
From: [email-masked] (Tom R. Rice)
To: [email-masked] (glowbugs)
Subject: Re: Telephone Pioneers QSO Party comment
Message-ID: <[email-masked]>

> >
> >   The Telephone Pioneers are having a QSO Party this coming weekend  
> 
>   ...   All Telephone Pioneer
> >   hams are invited to participate.
> 
> Do these guys use AM, International Morse, or Continental Morse?

	How to irritate a Pioneer:

	Back in the good ol' Fifties, I worked night
	shift at the Toll Test Boards in Lewiston and 
	Walla Walla.  Most of the OTs were Morse guys 
	from the Thirties and they kept Morse order
	wires going all over the country even though
	Ma Bell had begun to phase in voice wires.

	I was just a young punk working on his first
	ham ticket, so I knew International Morse
	pretty well, but not Continental Morse.

	Those ol' guys sure got mad when I tried to
	deal with 'em on the wire using "radio" code!

	So finally, I was forced to send "cum fone"
	whenever one of them called "W W" and landline
	Morse lost another possible enthusiast.    

	73 de WB6BYH    

-- 
"Start off every day with a smile and get it over with."  --W.C.Fields
Tom R. Rice  
[email-masked]     
CIS: 71160,1122       

------------------------------

Date: Fri, 6 Dec 1996 13:35:24 -0700 (MST)
From: [email-masked]
To: Bob Roehrig <[email-masked]>
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: Flycutters
Message-ID: <[email-masked]>

On Thu, 5 Dec 1996, Bob Roehrig wrote:

> I have always used a fly cutter for meter and speaker holes. I always
> use an old fashioned hand brace type of drill - never a drill press.

  In 1963 Popular Electronics, this was also the recommended way.

  The fly-cutter needs to go slow to be safe.

  My limited machine shop training recalls this formula:

    rotary speed (r.p.m.) = cutting speed (f.p.m.)  x  4
                            --------------------------------
                              diameter (inches - as decimal)

    rotary speed - refers to machine speed in revolutions per minute,
                   either for the tool bit, or for the workpiece with
                   lathes.

    cutting speed - refers to the rated cutting speed of a material
                    expressed in feet per minute, when the tool bit
                    is of either HSS (high speed steel) or just
                    carbon steel.  I believe cutting speeds are
                    double for HSS compared to carbon steel.

                    common cutting speeds: mild steel- 100 f.p.m.
                                           aluminum  - 200 f.p.m.
                                           tool steel-  85 f.p.m.
                                           brass     - 200 f.p.m.

    diameter      - refers to drill diameter, workpiece diameter (lathes),
                    or hole diameter (flycutters), expressed as inches.

    for a 4" diameter hole in an aluminum box:

        r.p.m. = 200 x 4     =    200 r.p.m. (with HSS cutter)
                 -------
                    4 

    In practice, however, many rice-box drill presses don't go that slow,
    and mechanical rigidity of the machine is a factor of great
    importance.  For a lathe, this calculation would be O.K., but for
    a typical drill press, you would want to cut the r.p.m. in half.
    I found that I always used 50% of the calculated speed for all of
    my work.

    100 r.p.m.. makes the 40 to 60 r.p.m. of a carpenter's brace practical
    for large holes.  Being human-driven, it's also avery sophisticated
    smart tool, stopping if jammed or stuck, unlike the drill press.

    I find that the brace is also very handy for just bull force when
    you want to easily drive reamers, drill bits, (or whatever) in a
    slow controlled way.  (handy for sheet metal/chassis work)

    I have been meaning to make up an adapter chuck from a brace augur
    shank, threaded and lock-tited into a 3/8" Jacob's chuck, to allow
    driving round and hex shank tools properly with the common brace's
    alligator chuck jaws.

    As long as I'm babbling, I have some other econo-glowbug ideas for
    chassis hole cutting.  A fret saw (coping saw cousin with 12" bow
    for large workpiece clearance) fitted with jeweller's saw blades
    will saw out meter holes in flat pieces of aluminum, brass, steel,
    plastic, or plywood sheet stock very nicely.  (any shape hole)

    1/0 size to 3/0 size blades would work well for 1/16" metal sheet.
    1 to 4 sized blades would work well for thicker stock up to 1/4".
    You do need to support the sheet stock on a small cutting table
    attached to your bench (preferably at mid-chest) and cut vertically
    downward (teeth pointing toward handle).  The little table is 
    pierced and cut to allow the saw blade to be positioned at  its
    center. (basically a poor man's scroll saw, usable for fine work)

    Once you have experienced a fret or jeweller's saw for cutting out
    curves and holes, a coping saw seems a crude and clumsy tool.

    Chassis are a stumbling block for the saw, because the up and down
    travel is restricted by chassis depth.

    My 2 pfennigs worth anyway.

    Verbosely yours,
    Shane

------------------------------

Date: Fri, 06 Dec 1996 17:07:57 -0700
From: "Terry L. Dobler" <[email-masked]>
To: [email-masked]
Subject: Re: Flycutters
Message-ID: <[email-masked]>

Glow-buggers,

   Thanks to all for the description of the "Flycutters".

Any tool can be dangerous if not used in the manner intended
and with due concern for ones personal safety.   I like many
had to learn this the hard way.  

Terry  KJ7F

------------------------------

Date: Fri, 6 Dec 1996 17:26:14 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked]
Subject: Re: Telephone Pioneers QSO Party
Message-ID: <[email-masked]>

HEY! It's a reply from AF4K!
On  6 Dec 96, Roy Morgan wrote:

> Do these guys use AM, International Morse, or Continental Morse?

Nope only carbon button mikes and twisted pairs are allowed for the 
contest. The exchange is "Eureka!" plus the last two digits of your age.

Score two points per QSO and one point extra credit if you used a 
hand crank generator to cause the other station's phone bell to ring!

73 - Bry

------------------------------

Date: Sat, 07 Dec 1996 00:27:27 EST
From: [email-masked] (Stephen M Smith)
To: [email-masked]
Subject: Radios that won the war.
Message-ID: <[email-masked]>

Group,

Tomorrow, December 07, at 0100Z, I, Ray Mote (K5FKT) and Fred Raper (no
call) will be trying to work the GB/BA net with totally stock WWII radio
equipment as a memorial to those who fought and died in that conflict,
especially at Pearl Harbor and also a  tribute to all the fine radio gear
that helped us attain victory.

Fred will be supplying a complete Command Set station from a U.S. Navy
fighter which is set up as it was used in the aircraft, complete with
transmitter(s), receivers, interconnecting cables, control heads,
dynamotors, mics., earphones and key.  Fred has displayed his station at
lots of local air shows and CAF (Confederate Air Force) functions.

Ray Mote will be supplying the antennas and his shack for the operation. 
In addition, Ray will be breaking out a very rare and special WWII set,
which we hope to be able to put on the air.  It's QRP, so I imagine that
coverage will be limited to the "left coast" unless conditions are real
good.  

Hope to work a lot of you GB/BA folks tomorrow evening on 3579 and 7050.

73.......Steve, WB6TNL 

------------------------------

Date: Sat, 7 Dec 1996 03:47:59 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked] (Stephen M Smith), [email-masked]
Subject: Re: Radios that won the war.
Message-ID: <[email-masked]>

HEY! It's a reply from AF4K!
On  6 Dec 96, Stephen M Smith wrote:

> Hope to work a lot of you GB/BA folks tomorrow evening on 3579 and
> 7050.

Thanks Steve - I will sure give it a try if I can get this silly CMOS
"Super keyer" to stop locking up!
 
*************************************************
* Brian Carling in Gaithersburg, Maryland, USA  *
* E-mail: [email-masked]                        *
* http://www.mnsinc.com/bry/                    *
*************************************************

------------------------------

End of GLOWBUGS Digest 375
**************************